Subject: Re: bug#29785: [PATCH] Implement separate eww history

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 20 Dec 2017 19:58:29 +0100

Robert Pluim <[email-masked]> writes:

>> If we are going to provide
>> a history of URLs, it should be common to EWW and browse-url at least,
>> I think, and perhaps other commands that prompt for URL, if there are
>> such commands.
>
> I could make the argument that URLs visited via browse-url are
> passed to an external browser, so it's not up to Emacs to remember
> that history, unlike ones visited internally using EWW.

I think it would make sense for all commands that handle URLs to share a
common history.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no